<template>
    <div class="view">
        <div class="content">
            <project v-for="project in projects" :project="project" :key="project.id"></project>
        </div>
    </div>
</template>

<script>
  import Project from './Project';

  export default {
    name: 'tasks',
    components: { Project },
    computed: {
      projects() {
        return this.$store.state.projects;
      },
    },
  };
</script>


